@-webkit-keyframes color-change {
  0% {
    color: #ff9d1d;
  }

  50% {
    color: #000;
  }

  100% {
    color: #ff9d1d;
  }
}

@-moz-keyframes color-change {
  0% {
    color: #ff9d1d;
  }

  50% {
    color: #000;
  }

  100% {
    color: #ff9d1d;
  }
}

@-ms-keyframes color-change {
  0% {
    color: #ff9d1d;
  }

  50% {
    color: #000;
  }

  100% {
    color: #ff9d1d;
  }
}

@-o-keyframes color-change {
  0% {
    color: #ff9d1d;
  }

  50% {
    color: #000;
  }

  100% {
    color: #ff9d1d;
  }
}

@keyframes color-change {
  0% {
    color: #ff9d1d;
  }

  50% {
    color: #000;
  }

  100% {
    color: #ff9d1d;
  }
}

.flex-container-mission {
  height: inherit;
  width: 100%;
  display: -webkit-flex;
  display: flex;
  overflow: hidden;
  gap: 3vh;
}

@media screen and (max-width:768px) {
  .flex-container-mission {
    flex-direction: column;
  }
}

.flex-title-mission {
  color: #f1f1f1;
  position: relative;
  font-size: 5vw;
  margin: auto;
  text-align: center;
  transform: rotate(90deg);
  top: 22%;
  transition: all 500ms ease;
}

@media screen and (max-width:768px) {
  .flex-title-mission {
    transform: rotate(0deg) !important;
  }
}

.flex-about-mission {
  opacity: 0;
  color: #f1f1f1;
  position: relative;
  width: 80%;
  font-size: 2vw;
  padding: 2%;
  top: 20%;
  border: 2px solid #f1f1f1;
  border-radius: 10px;
  line-height: 1.3;
  margin: auto;
  text-align: left;
  transform: rotate(0deg);
  transition: all 500ms ease;
}

@media screen and (max-width:768px) {
  .flex-about-mission {
    padding: 0%;
    border: 0 solid #f1f1f1;
  }
}

.flex-slide-mission {
  flex: 1;
  cursor: pointer;
  transition: all 500ms ease;
}

@media screen and (max-width:768px) {
  .flex-slide-mission {
    overflow: auto;
    overflow-x: hidden;
  }
}

@media screen and (max-width:768px) {
  .flex-slide-mission p {
    font-size: 2em;
  }
}

@media screen and (max-width:768px) {
  .flex-slide-mission ul li {
    font-size: 2em;
  }
}

.flex-slide-mission:hover {
  flex-grow: 3;
}

.home-mission {
  height: 80vh;
  background: url(../img/mission-vission/vission-bg.jpg);
  background-size: cover;
  background-position: center center;
}

@media screen and (min-width:768px) {
  .home-mission {
    animation: aboutFlexSlide defaultSeconds 1;
    animation-delay: 0s;
  }
}

@keyframes aboutFlexSlide-mission {
  0% {
    flex-grow: 1;
  }

  50% {
    flex-grow: 3;
  }

  100% {
    flex-grow: 1;
  }
}

@media screen and (min-width:768px) {
  .flex-title-home-mission {
    transform: rotate(90deg);
    top: 19%;
    animation: aboutFlexSlide defaultSeconds 1;
    animation-delay: 0s;
  }
}

@keyframes homeFlextitle-mission {
  0% {
    transform: rotate(90deg);
    top: 15%
  }

  50% {
    transform: rotate(0deg);
    top: 15%
  }

  100% {
    transform: rotate(90deg);
    top: 15%
  }
}

@media screen and (min-width:768px) {
  .flex-about-home-mission {
    opacity: 0;
    animation: aboutFlexSlide defaultSeconds 1;
    animation-delay: 0s;
  }
}

@keyframes flexAboutHome-mission {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }

}

.flex-slide-mission:hover .flex-about-mission {
  opacity: 1;
}

.flex-slide-mission:hover .flex-title-mission {
  transform: rotate(0deg) !important;
  top: 18% !important;
}

.about-mission .flex-title-mission {
  top: 22% !important;
}

.flex-about-mission p {
  color: #fff !important;
}

.about-mission {
  background: url(../img/mission-vission/mission-bg.jpg);
  background-size: cover;
  background-position: center center;
  height: 80vh;
}

@keyframes sk-cubemove {
  25% {
    transform: translateX(42px) rotate(-90deg) scale(.5);
  }

  50% {
    transform: translateX(42px) translateY(42px) rotate(-179deg);
  }

  50.1% {
    transform: translateX(42px) translateY(42px) rotate(-180deg);
  }

  75% {
    transform: translateX(0) translateY(42px) rotate(-270deg) scale(.5);
  }

  100% {
    transform: rotate(-360deg);
  }
}

.misson-vission {
  margin: 60px 0;
}

.flex-about-mission p {
  font-size: 21px;
  line-height: 1.4;
  font-family: 'Poppins', sans-serif;
}

@media(max-width:600px) {
  .home-mission {
    height: 40vh;
    overflow-y: hidden;
    background-position: top center;
  }

  .about-mission {
    height: 40vh;
    overflow-y: hidden;
    background-position: top center;
  }

  .flex-about-mission p {
    text-align: center;
    font-size: 17px;
  }

  .flex-slide-mission:hover {
    flex-grow: 5;
  }
}